/********************************************************
/* UPDATES TO GLOBAL NAV FOR SECONDARY NAV STYLES */
#secondary_nav {
  position: relative;
  height: 35px;
  width: 100%;
  max-width: 1600px;
  min-width: 960px;
}
#secondary_nav .nav_wrapper {
  width: 960px;
  margin: 0 auto;
  height: 34px;
}

.global-nav.fixed-global-nav .logo {
  background: url("/assets/images/global/header/nav-sprite.png") no-repeat scroll 13px 4px rgba(0, 0, 0, 0);
}
.global-nav .nav-item-shrink .fad-overlay {
	top: 50px;
}

.global-nav .nav-item-shrink {
	height: 46px;
  padding-top: 11px;
  top: -7px;
}
.nav-background-shrink {
	/*height: 0px;*/
  height: 50px;
}
.global-nav .nav-scroll-container-fixed {
  display: block;
}

.global-nav .nav-item a div.icon-shrink {
	padding-top: 10px;
}
.secondary-navigation-shrink {
	height: 50px;
}
.global-nav .logo.logo-shrink {
	background-position: 13px 5px;
}
.secondary-navigation.secnav-shrink {
  height: 0;
  top: -10px;
  z-index: 2;
  width: 100%; /*730px;*/
  margin:  0 auto;
}
#secondary_nav .lfa a:after {
  line-height: normal;
  font-family: arial;
}

/*******************************************
/* SECONDARY NAV STYLES */
.secondary-navigation li.title, .secondary-navigation li.title a,
.secondary-navigation li.title a.secondary, .secondary-navigation li.title a.primary,
.secondary-navigation li.title a.secondary, .secondary-navigation li.title a.primary {
  background: none;
}
.secondary-navigation {
  height: 35px;
  overflow: visible;
  position: fixed;
  transition: top 0.3s ease 0s;
  width: 100%;
  max-width: 1600px;
  min-width: 960px;
  z-index: 8;
}
.secondary-navigation ul {
  width: auto;
}
.secondary-navigation li {
  float: left;
  margin-bottom: 1px;
}
.secondary-navigation li a {
  display: block;
  /*height: 34px;*/
  line-height: 34px;
  margin: 0 0 0 20px;
}
.secondary-navigation .nav-content {
  background: none repeat scroll 0 0 #000;
  height: inherit;
  /* margin: 0 0 0 40px; */
  position: relative;
  /*width: 730px; */
  width: 100%;
  z-index: 9;
}
.nav-content .dropdown ul li a {
  padding-right: 10px;
}
.nav-content .vehicle-title .dropdown ul li a{
  padding-right: 5px;
}
/* .secondary-navigation .vehicle-title {
  margin-left: 113px;
} */
.secondary-navigation .vehicle-title > ul {
  width: auto;
}
 .secondary-navigation .vehicle-links {
  display: inline-block;
}
.secondary-navigation .vehicle-links ul {
  list-style: none outside none;
  margin: 0 auto;
  display: inline-block;
  margin-left: 20px;
}
.secondary-navigation .gc-icon-caret-down:before {
  color: #333;
  margin-left: 8px;
  margin-right: 15px;
  cursor: pointer;
}
.secondary-navigation .vehicle-title {
  height: 100%;
  display: inline-block;
  margin-bottom: 1px;
  height: 33px;
  background-color: #fff !important;
}
.secondary-navigation .vehicle-title a {
  font-family: 'Trade Gothic', Helvetica, Arial;
  text-transform: uppercase;
}
.nav-content .vehicle-title {
  position: relative;
}
.nav-content.is-fixed .vehicle-title {
  height: 50px;
  position: relative;
}
.vehicle-links {
  display: inline;
}
.vehicle-title li a {
  color: #333;
  text-align: left;
  display: inline;
  margin:  0;
  padding-right: 5px;
}
.vehicle-title li a:hover {
  color: #333;
}
.nav-content.is-fixed {
  position: fixed;
  top: 0;
  left: 50%;
  height: 50px;
  margin-left: -365px;
  width: 695px;
  z-index: 1;
}
div.vehicle-title:after {
  border-bottom: 17px solid transparent;
  border-left: 11px solid #ffb302;
  border-top: 17px solid transparent;
  content: "";
  right: -11px;
  position: absolute;
  top: 0;
  display: block;
}
div.vehicle-title:before {
  border-bottom: 25px solid transparent;
  border-left: 13px solid #ffb302;
  border-top: 25px solid transparent;
  content: " ";
  right: -13px;
  position: absolute;
  top: 0;
  display: none;
}
.nav-content.is-fixed div.vehicle-title:before {
    display: block;
    content: "";
}
.nav-content.is-fixed li a {
  height: 50px;
  line-height: 50px;
}
.dropdown li {
    border-top: 1px solid #666;
    margin: 5px 0 0;
    width: 212px;
}
.secondary-navigation .dropdown li a {
	background-image: url("/assets/css/img/vlp-template-sprite.png");
	background-repeat: no-repeat;
    background-position: 53px 0;
    display: block;
    height: 34px;
    line-height: 33px;
    padding-left: 35px;
    width: 166px;
    color: #000;
}
.secondary-navigation .dropdown li:after {
  border-bottom: 17px solid transparent;
  border-left: 11px solid #ffb302;
  border-top: 17px solid transparent;
  content: "";
  right: -10px;
  position: absolute;
  top: 36px;
}
.nav-content.is-fixed div.vehicle-title:after, .nav-content.is-fixed .dropdown li:after{
  display: none;
  content: " ";
}
.nav-content.is-fixed .dropdown li:before {
  border-bottom:24px solid transparent;
  border-left: 13px solid #ffb302;
  border-top: 24px solid transparent;
  content: " ";
  right: -13px;
  position: absolute;
  top: 54px;
}
.fixed-global-nav {
  height: 50px;
  position: relative;
}

.secnav-background {
    background: none repeat scroll 0 0 black;
    height: 35px;
    position: absolute;
    top: 0;
    width: 100%;
}

.secnav-background-fixed {
  /*position: fixed;
  height: 50px;*/
	display: none;
}

/* Dodge Brand Secondary nav css extracted from screen.css file */
/* line 1, ../../../sass/modules/_mod-secondary-nav.scss */
.mod-secondary-nav {
  height: 40px;
}
/* line 3, ../../../sass/modules/_mod-secondary-nav.scss */
.ie8 .mod-secondary-nav {
  height: 43px;
}

/
/* line 27, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-nav-overlay {
  position: fixed;
  top: 90px;
  left: 0;
  z-index: 1;
  display: none;
  width: 100%;
  height: 100%;
  background-color: #101011;
  opacity: 0.6;
  filter: alpha(opacity=60);
}

/* line 39, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper {
  position: relative;
  margin: 0 auto;
  width: 960px;
}

/* line 44, ../../../sass/modules/_mod-secondary-nav.scss */
.subnav-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9;
  display: none;
  width: 100%;
  height: 100%;
  background-color: #101011;
  opacity: 0.6;
}

/* line 55, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul {
  position: relative;
  float: left;
}

/* line 59, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .secondary-nav-wrapper ul li {
  position: relative;
  float: left;
  margin: 0;
  list-style: none;
}

/* line 66, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul > li.years .custom-select {
  position: relative;
  display: inline-block;
}

/* line 72, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-nav-item,
.secondary-navigation .vehicle-links ul > li > a {
  display: block;
  padding: 0 21px 0 0;
  color: #101011;
  text-decoration: none;
  text-transform: capitalize;
  /*white-space: nowrap;*/
  /* word-spacing: 0.15em; */
  word-spacing: 1px;
  cursor: pointer;
	font-family: arial;
}

.secondary-navigation .lfa-st ul > li.lfa > a {
  font-family: "Trade Gothic", Helvetica,Arial;
  font-weight: normal;
  text-transform: uppercase;
}

/* line 85, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul > li.years > .previous {
  display: none;
}

/* line 93, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-nav-item:hover,
.secondary-navigation > .secondary-nav-wrapper > ul > li.years > a:hover,
.secondary-navigation > .secondary-nav-wrapper > ul > li.gallery > a:hover,
.secondary-navigation > .secondary-nav-wrapper > ul > li.models > a:hover,
.secondary-navigation > .secondary-nav-wrapper > ul > li.features > a:hover {
  color: #262728;
}

/* line 96, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .vehicle-links > ul > li > a {
  position: relative;
  font-weight: normal;
}

/* line 102, ../../../sass/modules/_mod-secondary-nav.scss */
/*.secondary-navigation .vehicle-links > ul > li {
  background: url(/assets/styles/images/secondary-nav/bg-divider-line.png) no-repeat 0 11px;
}*/

/* line 107, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul > li.years,
.secondary-navigation > .secondary-nav-wrapper > ul > li.vehicle {
  background: none;
}

/* line 111, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation  .vehicle-links ul > li:hover {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
}

/* line 116, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation  .vehicle-links ul > li:hover,
.secondary-navigation  .vehicle-links ul > li:hover + li {
  background: none;
}

.secondary-navigation  .vehicle-links .feature-dropdown ul > li{
	box-shadow: none;
}
/* line 119, ../../../sass/modules/_mod-secondary-nav.scss */
.ie8 .secondary-navigation  .vehicle-links ul > li:hover, .ie8
.secondary-navigation  .vehicle-links ul > li:hover + li {
  background: url(/assets/styles/images/secondary-nav/bg-divider-line.png) no-repeat 0 11px;
}

/* line 124, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .vehicle-links > ul > li.vehicle:hover {
  box-shadow: none;
}

/* line 131, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .years a span,
.secondary-navigation .gallery a span,
.secondary-navigation .models a span,
.secondary-navigation .features a span {
  position: absolute;
  top: 18px;
  right: 10px;
  width: 8px;
  height: 6px;
  background: url(/assets/styles/images/global-nav/global-nav-sprite.png) no-repeat -292px;
}

/* line 140, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul > .vhp > a:hover {
  color: #CCCCCC;
}

/* line 143, ../../../sass/modules/_mod-secondary-nav.scss */
/*.secondary-navigation li.hasdropdown {
  position: relative;
}*/

/* line 146, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation li > a.selected, .secondary-navigation li.hasdropdown > a.selected {
  background-color: #242424;
}

/* line 149, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .feature-dropdown ul li a.selected {
  background-color: transparent;
}

/* line 152, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .feature-dropdown {
  position: absolute;
  top: 34px;
  display: none;
  padding: 5px 10px 0 10px;
  width: 940px;
  background-color: #fff;
  font-weight: bold;
  font-size: 12px;
}

.secondary-navigation .is-fixed .feature-dropdown {
	top: 50px;
}

/* line 163, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation li.gallery .feature-dropdown { 
    left: 0px;
}
/* line 167, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation li.models .feature-dropdown {
  padding-bottom: 5px;
  width: 382px;
}

/* line 173, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation li.features .feature-dropdown {
  left: 0px;
}
/* .features.hasdropdown {
    margin-right: 166px;
} */
.secondary-nav-item, .secondary-navigation .vehicle-links ul > li.lfa .gc-cta {
    padding-right: 12px;
    font-size: 13px;
    font-size: 1.3 rem;
}
.secondary-navigation .vehicle-links li.lfa {
    margin-left: 17px;
    margin-top: 1px;
}
/* line 179, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation li.gallery .feature-dropdown,
.secondary-navigation li.models .feature-dropdown,
.secondary-navigation li.features .feature-dropdown {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
}

/* line 186, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .feature-dropdown ul {
  overflow: hidden;
  margin: 0;
  padding: 0;
}

/* line 191, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .feature-dropdown ul li {
  float: left;
  padding: 10px 0;
  width: 33%;
  list-style: none;
	margin: 0;
}

/* line 201, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .feature-dropdown ul li a {
  position: relative;
  display: block;
  overflow: hidden;
  padding: 5px;
	padding-right: 0;
  color: #000;
  text-decoration: none;
  font-size: 16px;
	height: auto;
	line-height: 16px;
	margin: 0;
	text-transform: none;
}

/* line 214, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .feature-dropdown ul li a:hover {
  background: #ccc;
}

/* line 225, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .feature-dropdown ul li a img {
  position: relative;
  float: left;
  padding: 0 15px 0 0;
}

/* line 231, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation :not(.models) .feature-dropdown p.copy {
  padding: 2px 0 0 115px;
}

/* line 235, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .gallery .feature-dropdown ul li a img {
  width: 100px;
  height: 70px;
}

/* line 240, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .models .feature-dropdown ul li {
  padding: 5px 0;
  width: 100%;
}

/* line 245, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .models .feature-dropdown ul li a {
  position: relative;
  width: auto;
}

/* line 250, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .models .feature-dropdown ul li a img {
  position: absolute;
  top: 5px;
  left: 5px;
  max-width: 300px;
  height: 70px;
}

/* line 258, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .models .feature-dropdown p.copy {
  position: relative;
  min-height: 70px;
}

/* line 263, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .feature-dropdown p.copy {
  padding: 0 0 0 115px;
  font-weight: normal;
  font-size: 11px;
  font-family: Helvetica, Arial;
  line-height: 16px;
}

/* line 271, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .feature-dropdown p.copy strong {
  display: block;
  font-weight: bold;
  font-size: 13px;
  line-height: normal;
}

/* line 279, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .secondary-nav-wrapper ul li.years {
  margin: 0;
}

/* line 283, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .years .feature-dropdown {
  padding: 6px 5px 6px 8px;
  background-color: #CCCCCC;
}

/* line 288, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .years .feature-dropdown ul {
  padding: 0;
}

/* line 293, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .years .feature-dropdown,
.secondary-navigation .years .feature-dropdown ul li {
  width: auto;
}

/* line 297, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .years .feature-dropdown p.copy {
  padding: 0;
}

/* line 301, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul > li.years > a {
  border: none;
  color: #101011;
  margin-top: 5px;
  padding: 6px 14px 9px 9px;
  font-weight: bold;
}
/* line 308, ../../../sass/modules/_mod-secondary-nav.scss */
.ie8 .secondary-navigation > .secondary-nav-wrapper > ul > li.years > a {
  letter-spacing: -0.6px;
}

/* line 313, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .years a span {
  top: 13px;
  right: 3px;
  width: 9px;
  height: 9px;
  background: url(/assets/styles/images/global-nav/year-dropdown.png) no-repeat 0px -2px;
}
/* line 320, ../../../sass/modules/_mod-secondary-nav.scss */
.ie8 .secondary-navigation .years a span {
  right: 5px;
}

/* line 325, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul > li.years:hover > .feature-dropdown {
  /*box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.3);*/
}

/* line 329, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul > li.years > .feature-dropdown li {
  padding: 0;
}

/* line 337, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .years .feature-dropdown p.copy strong {
  font-size: 16px;
}

/* line 341, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .years .feature-dropdown p.copy strong:hover {
  font-weight: bold;
}

/* line 348, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul > li.vehicle > a {
  padding: 11px 10px 5px 3px;
  border: none;
}

/* line 355, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul.links {
  float: right;
}

/* line 359, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation .links a {
  margin-left: 10px;
  text-decoration: none;
  font-size: 16px;
}

/* line 366, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul.links > li {
  background-position: right 11px;
}

/* line 370, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul.links > li:last-child {
  background: none;
}

/* line 378, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul.links > li > a {
  margin: 0 10px 0 0;
  padding: 11px 10px 10px;
  background: url(/assets/styles/images/btn-link-large.png) no-repeat 100% 17px;
  color: #d20f06;
}

/* line 385, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation > .secondary-nav-wrapper > ul.links > li:last-child > a {
  margin: 0;
}

/* line 388, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation  .vehicle-links ul > li.years {
  background-color: #cccccc;
}

/* line 391, ../../../sass/modules/_mod-secondary-nav.scss */
.secondary-navigation  .vehicle-links ul > li.years:hover {
  box-shadow: none;
  background-color: #CCCCCC;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
/* End of Dodge Brand Secondary nav CSS */

/* Brand Level Overrides for Dodge - 14th Oct 2014 */
.secondary-navigation {
	background: #fff;
}

.secondary-navigation .dropdown .gc-background-color-a {
	background-color: #fff !important;
}

/* .global-nav .vehicles.gc-background-color-a {
	background-color: #101011 !important;
}

.global-nav .vehicles.gc-background-color-a a {
	border-color: #ffffff !important;
} */

.secondary-navigation li > a.selected, .secondary-navigation li.hasdropdown > a.selected {
	background-color: transparent;
}

.secondary-navigation .vehicle-title > ul > li{
	margin-top: 1px;
}
.Challenger .secondary-navigation .vehicle-title > ul > li > a, .Dart .secondary-navigation .vehicle-title > ul > li > a, .Charger .secondary-navigation .vehicle-title > ul > li > a, .Durango .secondary-navigation .vehicle-title > ul > li > a, .Grand_Caravan .secondary-navigation .vehicle-title > ul > li > a, .Journey .secondary-navigation .vehicle-title > ul > li > a, .Viper .secondary-navigation .vehicle-title > ul > li > a {
	background-image: url("/assets/css/img/vlp-template-sprite.png");
	background-repeat: no-repeat;
  display: block;
  height: 27px;
  line-height: 27px;
	margin: 2px 0 0 10px;
	color: #000;
} 
.Challenger .secondary-navigation .vehicle-title > ul > li > a {
    background-position: -206px -76px;
    width: 218px;
}
.Dart .secondary-navigation .vehicle-title > ul > li > a {
    background-position: -203px -2px;
    width: 143px;
}
.Charger .secondary-navigation .vehicle-title > ul > li > a {
    background-position: 18px -3px;
    float: right;
    width: 167px;
}
.Durango .secondary-navigation .vehicle-title > ul > li > a {
    background-position: -9px -39px;
    width: 201px;
}
.Grand_Caravan .secondary-navigation .vehicle-title > ul > li > a {
    background-position: -204px -39px;
    width: 227px;
}
.Journey .secondary-navigation .vehicle-title > ul > li > a {
    background-position: -12px -75px;
    width: 160px;
}
.Viper .secondary-navigation .vehicle-title > ul > li > a {
    background-position: -22px -107px;
    width: 143px;
}
.Charger .secondary-navigation .gc-icon-caret-down:before {
    border-color: #fff transparent;
    border-style: solid;
    border-width: 6px 6px 0;
    content: "";
    display: block;
    left: 13px;
    margin: 6px 0 0;
    padding-right: 2px;
    position: absolute;
    top: 9px;
}
.Charger .secondary-navigation .gc-icon-caret-down:after {
    border-color: #000 transparent;
    border-style: solid;
    border-width: 6px 6px 0;
    content: "";
    display: block;
    left: 14px;
    margin: 6px 0 0;
    position: absolute;
    top: 8px;
}
.Charger .gc-icon-caret-down {
    cursor: pointer;
    float: left;
    height: 22px;
    width: 31px;
}
.dropdown {
    clear: both;
}
.lfa-st {
    float: right;
}
.lfa-st .gc-cta:after, a.gc-cta:after {
    margin-top: -9px;
}
.vehicle-links.gc-font-color-secondary.general {
    margin-left: 33px;
}
.nav-content.is-fixed {
	width: 656px;
}

.global-nav .logo.logo-shrink {
	background-position: 0 5px;
}

.secondary-navigation .nav-content {
	background: #fff;

}

.secondary-navigation .vehicle-links {
    margin-left: 20px;
}
.nav-content .vehicle-title {
	position: relative;
	/*left: 38px;*/
	top: 0;
	height: 35px;
}

div.vehicle-title:after {
	border-left: 11px solid #fff;
}

div.vehicle-title:before {
	border-left: 13px solid #fff;
}

.secondary-navigation .gc-icon-caret-down:before, .vehicle-title li a {
	color: #fff;
}
/* .secondary-navigation .vehicle-links {
    float: right;
}
 */
.secondary-navigation .vehicle-links li {
	display: inline-block;
	margin-left: 1px;
	/* margin-right: 10px; */
}

.secondary-navigation .vehicle-links li a{
	color: #101011;
}

.secondary-navigation .years a span, .secondary-navigation .gallery a span, .secondary-navigation .models a span, .secondary-navigation .features a span {
	right: 10px;
	top: 14px;
}

.nav-content.is-fixed {
	margin-left: -327px;
}

.nav-content.is-fixed .years a span, .nav-content.is-fixed .gallery a span, .nav-content.is-fixed .models a span, .nav-content.is-fixed .features a span {
	top: 22px;
}

.vehicle-title li a {
  color: #ffffff;
}
.vehicle-title li a:hover {
  color: #000;
	text-decoration: none;
}
.secondary-navigation .vehicle-links li a:hover{
	text-decoration: none;
}

.secnav-background {
	background: #ffffff;
}

.secondary-navigation .dropdown li:after {
	border-left: 11px solid #fff;
}

.secondary-navigation .vehicle-links ul {
	margin-left: 0;
}

.secondary-navigation li a {
	margin-left: 5px;
}
/* End Brand Level Overrides */